.doctor-profile-section-lp-2-0 .wrap {
  display: flex;
}

.doctor-profile-section-lp-2-0 .left-content,
.doctor-profile-section-lp-2-0 .right-content {
  width: 100%;
  max-width: 50%;
}

.doctor-profile-section-lp-2-0 .wrap .mobile-img {
  display: none;
}

.doctor-profile-section-lp-2-0 .left-content .left-inner-wrap {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
.doctor-profile-section-lp-2-0 .right-content h2 {
  font-size: 42px;
  font-weight: 800;
  line-height: 50px;
  text-transform: capitalize;
  margin-bottom: 12px;
  color: #000000;
  margin-top: 12px;
  font-family: 'Lato', sans-serif;
}
.doctor-profile-section-lp-2-0 .right-content .description p {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #1A5699;
  text-transform: uppercase;
  letter-spacing: 1.92px;
}
.doctor-profile-section-lp-2-0 .right-content .intro * {
  font-size: 18px;
  line-height: 26px;
  color: #404040;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap {
  width: 100%;
  max-width: 720px;
  padding: 100px 40px;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content * {
	color: #212A3E;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul.checkmark {
  gap: 17px;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content *,
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul.checkmark li {
  position: relative;
  list-style: none;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul.checkmark li strong {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: inherit;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul.checkmark li:before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='31' viewBox='0 0 30 31' fill='none'%3E%3Cpath d='M15 27.48C21.6274 27.48 27 22.1073 27 15.48C27 8.85256 21.6274 3.47998 15 3.47998C8.37258 3.47998 3 8.85256 3 15.48C3 22.1073 8.37258 27.48 15 27.48Z' fill='url(%23paint0_linear_13793_15118)'/%3E%3Cpath d='M20.8318 10.9283L20.8013 10.8974C20.6438 10.74 20.457 10.6151 20.2513 10.5299C20.0458 10.4447 19.8253 10.4009 19.6027 10.4009C19.3801 10.4009 19.1597 10.4447 18.954 10.5299C18.7483 10.6151 18.5615 10.74 18.404 10.8974L12.8944 16.4075L11.6021 15.1152C11.4427 14.9558 11.2535 14.8294 11.0453 14.7431C10.837 14.6568 10.6139 14.6124 10.3885 14.6124C10.1631 14.6124 9.93989 14.6568 9.73167 14.7431C9.52343 14.8294 9.33424 14.9558 9.17488 15.1152C9.01541 15.2746 8.88892 15.4638 8.8026 15.672C8.7163 15.8803 8.67188 16.1035 8.67188 16.329C8.67188 16.5545 8.7163 16.7777 8.8026 16.986C8.88892 17.1942 9.01541 17.3835 9.17488 17.5428L11.6653 20.0333L11.6958 20.0643C11.8532 20.2217 12.04 20.3465 12.2456 20.4317C12.4512 20.5169 12.6716 20.5607 12.8942 20.5607C13.1167 20.5607 13.3371 20.5169 13.5427 20.4317C13.7484 20.3465 13.9352 20.2217 14.0925 20.0643L14.108 20.0488L20.8318 13.3246C21.1495 13.0068 21.328 12.5758 21.328 12.1264C21.328 11.6771 21.1495 11.2461 20.8318 10.9283Z' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_13793_15118' x1='8.975' y1='-1.46972' x2='29.1896' y2='6.26182' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%231A5699'/%3E%3Cstop offset='1' stop-color='%231673AF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  left: -38px;
}

.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul li strong {
  color: #1A5699 !important;
}
.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .logo-wrap {
  margin-bottom: 60px;
}

.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap label {
  color: #5C6066;
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
  line-height: 22.5px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 6px;
}

.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap h2 {
  color: #212A3E;
  font-family: Arial;
  font-size: 44px;
  font-weight: 700;
  line-height: 50.6px;
  letter-spacing: -1px;
  text-transform: capitalize;
  margin: 0;
  margin-bottom: 40px;
 }


/* Responsive Area */

@media screen and (max-width: 1279px) {

  .doctor-profile-section-lp-2-0 .left-content .left-inner-wrap {
    overflow: hidden;
  }

  .doctor-profile-section-lp-2-0 .wrap .mobile-img img {
    width: 100%;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap {
    max-width: 100%;
    min-width: unset;
  }
  .doctor-profile-section-lp-2-0 .wrap .left-content,
  .doctor-profile-section-lp-2-0 .wrap .right-content {
    max-width: 100%;
  }
  .doctor-profile-section-lp-2-0 .right-content h2 {
    color: #000;
    text-align: center;
    font-size: 48px;
    font-weight: 800;
    line-height: 56px;
  }
  .doctor-profile-section-lp-2-0 .right-content .description p {
    font-size: 14px;
    line-height: 22px; /* 157.143% */
    letter-spacing: 0.56px;
  }
  .doctor-profile-section-lp-2-0 .right-content .description  {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
   }

	.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content *,
	.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .wysiwyg-content ul.checkmark li {
		font-size: 18px;
		line-height: 26px;
	}
}
@media screen and (max-width: 1024px) {
  .doctor-profile-section-lp-2-0 {
    padding: 40px 20px;
    background: #fff !important;
  }
  .doctor-profile-section-lp-2-0 .wrap {
    flex-direction: column;
  }
  .doctor-profile-section-lp-2-0 .left-content .left-inner-wrap {
    background: unset !important;
  }
  .doctor-profile-section-lp-2-0 .wrap .mobile-img {
    display: block;
    width: 100%;
  }
  .doctor-profile-section-lp-2-0 .wrap .mobile-img img {
    background: #cbccd0;
  }
  .doctor-profile-section-lp-2-0 .wrap .right-content {
    margin-top: 32px;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap {
    padding: 0;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .logo-wrap {
    margin-bottom: 32px;
    text-align: center;
  }
	.doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .logo-wrap > img {
		width: 295px;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap label {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap h2 {
    font-size: 32px;
    line-height: 40px; 
    letter-spacing: -1px;
    margin-bottom: 24px;
	margin-right: -2px;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap label {
    font-size: 14px;
    line-height: 21px; 
    letter-spacing: 2.4px;
  }
  .doctor-profile-section-lp-2-0 .right-content .description {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .doctor-profile-section-lp-2-0 .right-content h2 {
    text-align: left;
  }
  .doctor-profile-section-lp-2-0 .wrap .mobile-img {
   
    overflow: hidden;
  }
  .doctor-profile-section-lp-2-0 .wrap .mobile-img img {
    height: auto;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
  }
  .doctor-profile-section-lp-2-0 .right-content .right-inner-wrap .details-wrap .wysiwyg-content .checkmark {
    gap: 16px;
  }
}